Apache fails to start during Obsidian upgrade/installation: Invalid command 'php_value', perhaps misspelled or defined by a module not included in the server configuration

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request